русский
GPS медиа плейер Bluesonic
текущая долгота
текущая широта
текущая скорость
максимальная скорость
средняя скорость
общий пробег
открыть папку
воспроизвести
приостановить проигрование
продолжить проигрование
остановить проигрывание
стоп-кадр
громкость
полноэкранный режим
выйти из полноэкранного режима
посмотреть на большой карте
UTC время на данный момент
покинуть просмотр на большой карте
выйти
время (например:2013 год 1 месяц 26 число 18 часов 0 минут 0 секунд 
напоминание
нету папки с лицензией или она с ошибками, пожалуйста заново зарегистрируйтесь, спасибо!
подтвердить
отменить
открыть
пожалуйста откройте Вашу единственную папку с лицензией
скопируйте вышеуказанную строчку символов и отправьте дистрибютору, чтобы получить регистрационный номер
данную лицензию нельзя использовать на этом компьютере, пожалуйста заново зарегистрируйтесь, спасибо!
лицензия просрочена, пожалуйста заново зарегистрируйтесь, спасибо.
регистрация успешно завершина
регистрация
язык(Language):
Выберите карту


























































